## xserver-xorg-video-imx 11.03.00

=== debian/changelog ===
xserver-xorg-video-imx (11.03.00-0charlotte2) lucid; urgency=low

  * Revert new upstream version for now

 -- Alex Chiang <achiang@canonical.com>  Tue, 26 Apr 2011 00:45:21 -0600

xserver-xorg-video-imx (11.03.00-0charlotte1) lucid; urgency=low

  * New upstream version
  * Keep previous version of imx_exa_z160.c

 -- Alex Chiang <achiang@canonical.com>  Tue, 26 Apr 2011 00:02:17 -0600

xserver-xorg-video-imx (11.01.00-0charlotte2) lucid; urgency=low

  * src/imx_exa_z160.c: update from FSL to fix LP: #752636

 -- Alex Chiang <achiang@canonical.com>  Fri, 22 Apr 2011 17:46:40 -0600

xserver-xorg-video-imx (11.01.00-0charlotte1) lucid; urgency=low

  * Import from Freescale 11.01 BSP (LP: #731060)

 -- Alex Chiang <achiang@canonical.com>  Mon, 07 Mar 2011 22:41:43 -0700

xserver-xorg-video-imx (10.11.01-0charlotte1) lucid; urgency=low

  * debian/control: add B-D on linux-headers-charlotte
  * debian/patches/charlotte-includes.patch: add include path for
    linux-headers-charlotte

 -- Alex Chiang <achiang@canonical.com>  Sat, 12 Feb 2011 13:56:55 -0700

xserver-xorg-video-imx (10.07.11-0ubuntu1huashan2~charlotte3) lucid; urgency=low

  * debian/control: add B-D and Dependency on libamdgpu[-dev]

 -- Alex Chiang <achiang@canonical.com>  Wed, 09 Feb 2011 10:39:57 -0700

xserver-xorg-video-imx (10.07.11-0ubuntu1huashan2~charlotte2) lucid; urgency=low

  * Add dependency on libz160

 -- Alex Chiang <achiang@canonical.com>  Mon, 07 Feb 2011 18:06:16 -0700

xserver-xorg-video-imx (10.07.11-0ubuntu1huashan2~charlotte1) lucid; urgency=low

  * Import from huashan

 -- Alex Chiang <achiang@canonical.com>  Mon, 07 Feb 2011 10:19:53 -0700

xserver-xorg-video-imx (10.07.11-0ubuntu1huashan2) lucid; urgency=low

  * debian/control
  * refresh build dependecies to against 10.07 BSP release

 -- Taiten Peng <taiten.peng@canonical.com>  Thu, 02 Sep 2010 14:00:58 +0800

xserver-xorg-video-imx (10.07.11-0ubuntu1huashan1) lucid; urgency=low

  * add FSL-1007-changes.patch
  *  - merge upstream changes

 -- Taiten Peng <taiten.peng@canonical.com>  Mon, 23 Aug 2010 19:39:19 +0800

xserver-xorg-video-imx (10.05.02-0ubuntu1huashan2) lucid; urgency=low

  * fixed wrong timestamps in files
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Tue, 06 Jul 2010 11:54:40 +0800

xserver-xorg-video-imx (10.05.02-0ubuntu1huashan1) lucid; urgency=low

  * New upstream release

 -- Taiten Peng <taiten.peng@canonical.com>  Mon, 05 Jul 2010 16:01:55 +0800

xserver-xorg-video-imx (10.02.00-0ubuntu2huashan1) lucid; urgency=low

  * initial import for OEM project
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 19 May 2010 19:17:21 +0800

xserver-xorg-video-imx (10.02.00-0ubuntu2) lucid; urgency=low

  * Initial release. (Closes: #XXXXXX)

 -- Alexander Sack <asac@ubuntu.com>  Wed, 10 Mar 2010 20:33:08 +0000
