=== debian/control ===
Source: xserver-xorg-video-imx
Section: x11
Priority: optional
Maintainer: Ubuntu Mobile Developers <ubuntu-mobile@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 7),
 quilt (>= 0.46-7),
 pkg-config,
 xserver-xorg-dev (>= 2:1.7),
 x11proto-core-dev,
 x11proto-fonts-dev,
 x11proto-randr-dev,
 x11proto-render-dev,
 x11proto-video-dev,
 dpkg-dev (>= 1.14.17),
 automake,
 libtool,
 linux-headers-charlotte,
 xutils-dev,
 libimx-dev,
 libz160-dev (>= 11.03.00),
 libegl1-amdgpu-mx51-dev (>= 11.03.00),
 libgles1-amdgpu-mx51-dev (>= 11.03.00),
 libgles2-amdgpu-mx51-dev (>= 11.03.00),
 libopenvg1-amdgpu-mx51-dev (>= 11.03.00),
Standards-Version: 3.8.4

Package: xserver-xorg-video-imx
Architecture: armel
Depends: libz160, libamdgpu, ${shlibs:Depends}, ${misc:Depends}, ${xserver:Depends}
Provides: ${xviddriver:Provides}
Description: X.Org X server -- imx (freescale babbage) display driver
 This package provides the driver for the freescale imx graphics chip (aka
 'imx') with EXA accelleration.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This package is built from the Freescale BSP driver module.
